Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 33504|回复: 2

[求助] X2能支持php5.3+Zend Guard Loade了吗

[复制链接]
发表于 2012-1-11 14:01:40 | 显示全部楼层 |阅读模式
以前用X1.5,升级服务器之后发现不支持,看情况应该是ZEND版本过高的问题
不知道X2是否支持ZEND的新版本了?
发表于 2012-1-11 19:50:52 | 显示全部楼层
DZX不需要zend的支持就可以运行。
回复

使用道具 举报

发表于 2012-1-11 23:58:53 | 显示全部楼层
不需要支持 完全可以运行
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

腾讯云自营「网站建设」全新上线!仅需1元,即可快速体验企业官网、电商网站的海量精美模版

小黑屋|Discuz! 官方站 ( 粤B2-20090059-165 )star

GMT+8, 2021-6-19 04:31

Powered by Discuz! X3.4

Copyright © 2001-2019 Tencent Cloud.

快速回复 返回顶部 返回列表